uuid: 5fb05071-9381-4bf1-a04c-6263c4c5cce5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.store_region
  module:
    - text
id: taxonomy_term.store_region.default
targetEntityType: taxonomy_term
bundle: store_region
mode: default
content:
  description:
    label: hidden
    type: text_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
